@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url(menu.css);
@import url(banner.css);
@import url(blog.css);
@import url(info.css);
@import url(manejo.css);
@import url(formulario.css);
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Montserrat', sans-serif;
}

header {
	width: 100%;
	height: 50px;
	background: #efefef;
	color: #fff;

	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
.icon-menu::before {
	color: #DA332D;
}
.contenedor {
	width: 98%;
	margin: auto;
}

img#logors {
	float: left;
	width: 100px;
	margin: 12px 5%;
}

header .contenedor {
	display: table;
}

section {
	width: 100%;
	margin-bottom: 25px;
}

/*bienvenidos*/

#bienvenidos {
    text-align: justify;
	padding: 6%;
}
#bienvenidos h2 {
    text-align: center;
    margin-bottom: 15px;
}

/*footer*/
footer .contenedor {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-bottom: 25px;
	padding-top: 25px;
}

.copy {
	font-size: 20px;
}

.sociales {
	width: 100%;
	text-align: center;
	font-size: 28px;
}

.sociales a {
	color: #333;
	text-decoration: none;
}

@media (min-width:768px) {
	.sociales {
		width: auto;
	}
	#bienvenidos {
	padding: 3% 6%;
	}
}
@media (min-width:1024px) {
	.contenedor {
		width: 1000px;
	}
	#bienvenidos {
		width: 1000px;
		margin: auto;
		padding: 3% 0%;
	}
}

h1 {
	text-align: center;
	color: #fff;
	font-size: 40px;
	background: rgba(0,0,0,0.4);
	margin-top: 20px;
}
